+1
Fixed

Not compatible

Sam Gentle 6 years ago • updated by katzoft 6 years ago 5
Hi! When I install the free version of Gmail Widgets it works fine, but when I try to buy the paid version the Play Store page says "Your device isn't compatible with this version." I have an ASUS Transformer Pad Infinity. Please let me know if you can fix it, 'cause I'd love to give you my money. :)

A fix is in progress.

The latest update to version 4.1 should fix that problem.

It did indeed! I just bought it - that's some fast turnaround you've got there. Thanks a bunch.

No problem. I hope you like it. If you have any other questions, just post here. And if you're happy, please leave a comment on the Play Store. Thanks!